# Uses of Enum Class
org.apache.sysds.runtime.instructions.spark.utils.RDDConverterUtilsExt.RDDConverterTypes

Packages that use RDDConverterUtilsExt.RDDConverterTypes
Package
Description
org.apache.sysds.runtime.instructions.spark.utils

## Uses of RDDConverterUtilsExt.RDDConverterTypes in org.apache.sysds.runtime.instructions.spark.utils

Methods in org.apache.sysds.runtime.instructions.spark.utils that return RDDConverterUtilsExt.RDDConverterTypes
Modifier and Type
Method
Description
`static RDDConverterUtilsExt.RDDConverterTypes`
RDDConverterUtilsExt.RDDConverterTypes.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static RDDConverterUtilsExt.RDDConverterTypes[]`
RDDConverterUtilsExt.RDDConverterTypes.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.